<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Warehouse;
use Faker\Generator as Faker;

$factory->define(Warehouse::class, function (Faker $faker) {
    return [
        'name' => $faker->name,
        'code' => $faker->uuid,
        'production_capacity'=> round(2),
        'reduced_production_capacity_coefficient'=> round(2),
    ];
});
